.bwi_PhasedModal_container {
    display: flex;
    flex-direction: column;
}

.bwi_PhaseModel_content {
    flex: 1;
}

.bwi_PhaseModel_controls {
    color: var(--cpd-color-text-secondary);

    display: grid;
    grid-template-areas: "prev counter next";
    grid-template-columns: repeat(3, 1fr);
    justify-content: space-between;

    div {
        white-space: nowrap;
    }

    div[role="button"] {
        display: flex;
        align-items: center;
        column-gap: 5px;
    }

    [data-area="prev"] {
        justify-self: flex-start;
        grid-area: prev;
        cursor: pointer;

        .bwi_PhaseModel_arrow {
            transform: rotate(-180deg);
        }
    }
    [data-area="counter"] {
        justify-self: center;
        grid-area: counter;
    }
    [data-area="next"] {
        justify-self: flex-end;
        grid-area: next;
        cursor: pointer;
    }

    .bwi_PhaseModel_arrow {
        width: 20px;
    }
}
